package cn.com.ctop.kuaishou.modules.batch.service;

import com.alibaba.fastjson.JSONObject;

import java.util.List;
import java.util.Map;

public interface IYuXiuSupplyChainService {
    void getOrderList(String cookie, Integer offset, Long orderCreateTimeStart, Long orderCreateTimeEnd, Long regimentalId) throws Exception;

    List<JSONObject> getCookie();
}
